> For the complete documentation index, see [llms.txt](https://docs.airops.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.airops.com/docs/es/acciones/workflow-concepts/workflow-steps/content-quality/scan-content-for-plagiarism.md).

# Analizar el contenido en busca de plagio

El paso "Escanear contenido en busca de plagio" le permite comprobar el texto en busca de posible plagio comparándolo con miles de millones de páginas web, artículos académicos y otras fuentes publicadas. Esta poderosa herramienta utiliza la avanzada tecnología de detección de plagio de Originality.ai para ayudarle a garantizar la originalidad del contenido y evitar problemas de derechos de autor.

### Cómo configurar el paso de escaneo de contenido en busca de plagio

* **Contenido**: Introduce el contenido que te gustaría analizar
* **Dominio a excluir (opcional)**: Introduzca una URL para excluir del análisis. Esto suele ser su dominio, dado que existe una alta probabilidad de superposición de contenido entre este contenido y el contenido existente de su dominio.

### Formato de salida

El paso Escanear contenido en busca de plagio devuelve un objeto JSON que contiene resultados detallados del análisis:

```json
{
  "success": true,
  "disclaimer": "Si estás intentando escanear contenido que tenga menos de 50 palabras, tendrás problemas de precisión de la IA.",
  "public_link": "https://app.originality.ai/share/[ID]",
  "title": "Escaneo API V1",
  "total_text_score": "93%",
  "results": [
    {
      "phrase": "frase uno",
      "results": [
        {
          "link": "example.com",
          "title": "título",
          "scores": [
            {
              "score": 1.0000000000000002,
              "sentence": "oración uno"
            }
          ],
          "timestamps": {
            "date_modified": "2024-02-26",
            "date_published": "2024-02-26"
          }
        }
      ]
    },
    
    // Resultados adicionales aquí
    
  ],
  "credits_used": 10,
  "credits": 123,
  "subscription": 123,
  "content": "contenido aquí",
  "id": [id]
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.airops.com/docs/es/acciones/workflow-concepts/workflow-steps/content-quality/scan-content-for-plagiarism.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
